Важно! Прекращается поддержка устаревших версий Metatrader 4 | Новости компании - GERCHIK & CO
Важно! Прекращается поддержка устаревших версий Metatrader 4
13-06-2019
1462

Уважаемые клиенты!

С 01.07.2019 окончательно прекращается поддержка компонентов торгового терминала MetaTrader 4 ниже билда 1170.

Что это означает

Терминалы старых версий не смогут подключиться к серверу Gerchik & Co, следовательно — совершить какие-либо торговые операции будет невозможно.

Что необходимо сделать

Чтобы проверить актуальность программы, нужно:

1. открыть торговый терминал;
2. зайти в «Справка»;
3. выбрать «О программе».


установить мт4


Если версия МТ4 актуальная — обновление произошло автоматически. Если вы увидите, что билд устаревший, обновите его. Сотрудники службы поддержки ответят на все вопросы и помогут выполнить обновление, если у вас вдруг возникнут трудности. 


Желаем быстрого обновления МТ4 и приятной прибыльной торговли!


P.S. Первый розыгрыш крутого смартфона в Акции «Летняя Жара» не за горами. С таким гаджетом не возникнет проблем ни с установкой MT4, ни с обновлением платформы.

принять участие


С уважением,
компания Gerchik & Co

Будьте всегда в курсе последних событий – присоединяйтесь к нам в соц/сетях:

Телеграмм Telegram - http://ttttt.me/gerchikco_info
Facebook Facebook - https://www.facebook.com/gerchikco
Вконтакте Вконтакте - https://vk.com/gerchikandco
Facebook Instagram - https://www.instagram.com/gerchikco/


Полезно знать:


Сделайте свою торговлю эффективнее

с индикатором объемов Real Market Volume!


Подробнее об индикаторе


Как установить Real Market Volume вы узнаете из этого видео

 

Полезные статьи: